
/*
** Format
*/

hr.news
{
	border-bottom	: 1px solid #808080;
	border-top		: 1px solid #C0C0C0;
}

table.news
{
	border-collapse	: collapse;
	border-bottom	: 1px solid #606060;
	border-right	: 1px solid #606060;
}

table.news td
{
	background	: #404040;
	border-left	: 1px solid #606060;
	border-top	: 1px solid #606060;
}

table.news th
{
	background	: #000000 url('../css/table.th.png') repeat-x;
	border-left	: 1px solid #606060;
	border-top	: 1px solid #606060;
}

ol.news, ul.news
{
	padding	: 0px 0px 0px 32px;
	margin	: 0px;
}
